## golang-go.tools 0.0~hg20131126

=== builder/Makefile ===
# Copyright 2009 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

builder: $(shell ls *.go)
	go build -o $@ $^

clean:
	rm -f builder
