=== debian/changelog ===
golang-go.tools (0.0~hg20131126-3) unstable; urgency=low

  * Add patch 0002-skip-online-tests.patch (Thanks James Page)
    (Closes: #737985)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 07 Feb 2014 21:27:37 +0100

golang-go.tools (0.0~hg20131126-2) unstable; urgency=low

  * Fix Breaks/Replaces field (Closes: #731498)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 06 Dec 2013 08:24:44 +0100

golang-go.tools (0.0~hg20131126-1) unstable; urgency=low

  * Initial upload (Closes: #731046)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 02 Dec 2013 22:17:08 +0100
