=== debian/control ===
Source: golang-go.tools
Section: devel
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang (>= 1.4), golang-go.net-dev
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/go.tools/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go.tools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go.tools.git;a=summary

Package: golang-go.tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
Built-Using: ${misc:Built-Using}
Breaks: golang-go (<< 2:1.2)
Replaces: golang-go (<< 2:1.2)
Description: supplementary Go tools
 This subrepository holds the source for various packages and tools that
 support the Go programming language.
 .
 Some of the tools, godoc and vet for example, used to be included in the
 golang-go package. Others, including the Go oracle and the test coverage tool,
 can be fetched with "go get".
 .
 Packages include a type-checker for Go and an implementation of the Static
 Single Assignment form (SSA) representation for Go programs.

Package: golang-go.tools-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: supplementary Go tools (development files)
 This subrepository holds the source for various packages and tools that
 support the Go programming language.
 .
 Some of the tools, godoc and vet for example, used to be included in the
 golang-go package. Others, including the Go oracle and the test coverage tool,
 can be fetched with "go get".
 .
 Packages include a type-checker for Go and an implementation of the Static
 Single Assignment form (SSA) representation for Go programs.
 .
 This package contains the development files.
