## golang-go.tools 0.0~hg20140703

=== debian/changelog ===
golang-go.tools (0.0~hg20140703-4) unstable; urgency=medium

  * Update debian/patches/0003-fix-tests.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 12 Sep 2014 09:11:12 +0200

golang-go.tools (0.0~hg20140703-3) unstable; urgency=medium

  * Add debian/patches/0003-fix-tests.patch (Closes: #754644)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 29 Aug 2014 09:50:11 +0200

golang-go.tools (0.0~hg20140703-2) unstable; urgency=medium

  * Rename eg to golang-go (Closes: #753978)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 22 Jul 2014 09:48:00 +0200

golang-go.tools (0.0~hg20140703-1) unstable; urgency=medium

  * Import new upstream version (release-branch.go1.3). The old version broke
    with go 1.3 (Closes: #753185)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 03 Jul 2014 18:52:34 +0200
