=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), golang-go, dh-golang (>= 1.4), golang-go.net-dev
+Build-Depends: debhelper (>= 9), golang-go, golang-doc, dh-golang (>= 1.4), golang-go.net-dev
 Standards-Version: 3.9.4
 Homepage: https://code.google.com/p/go.tools/
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go.tools.git
