=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	cp -ar /usr/lib/go/pkg $(CURDIR)/temproot/pkg
 	ln -s /usr/lib/go/src $(CURDIR)/temproot/src
 	ln -s /usr/share/go/test $(CURDIR)/temproot/test
+	ln -s /usr/share/doc/golang-doc/html $(CURDIR)/temproot/doc
 	echo "listing:"
 	ls -hlR $(CURDIR)
 	dh_auto_build $@
@@ -36,6 +37,8 @@
 	# /usr/lib/go/pkg, respectively.
 	echo "listing CURDIR=$(CURDIR):"
 	ls -hlR $(CURDIR)
+	# Rename “eg” to “golang-eg” (#753978)
+	mv $(CURDIR)/debian/tmp/usr/bin/eg $(CURDIR)/debian/tmp/usr/bin/golang-eg
 	(cd $(CURDIR)/temproot/bin; \
 	 for file in $$(find . -type f -newer $$(find $(CURDIR)/temproot/pkg/tool/ -name "fix")); do \
 		mkdir -p $(CURDIR)/debian/tmp/usr/bin/$$(dirname $$file); \
